/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	border          :   1.50pt solid #ffffff;
	}
.cc46               { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc47               { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc48               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc49               { /* Common */
	border          :   0.00pt none #4d7d36;
	}
.cc50               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc51               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc52               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc53               { /* Common */
	border          :   0.00pt none #ffcc00;
	}
.cc54               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc55               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
span#e32            { /* images/carolinas-ga_juni... */
	background      : transparent url(images/carolinas-ga_junior_championship001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   8.25pt;
	width           : 741.00pt;
	height          : 288.75pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	border          :   1.50pt solid #ffffff;
	position        : absolute;
	left            :  13.50pt;
	top             : 328.50pt;
	width           : 741.00pt;
	height          :3395.25pt;
	}
span#e30            { /* images/carolinas-ga_juni... */
	background      : transparent url(images/carolinas-ga_junior_championship001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 275.25pt;
	width           : 741.75pt;
	height          :  23.25pt;
	}
span#e29            { /* images/carolinas-ga_juni... */
	background      : transparent url(images/carolinas-ga_junior_championship001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  36.00pt;
	width           :  49.50pt;
	height          :  30.00pt;
	}
span#e28            { /* images/carolinas-ga_juni... */
	background      : transparent url(images/carolinas-ga_junior_championship001006.gif) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             :  36.00pt;
	width           :  49.50pt;
	height          :  30.00pt;
	}
span#e27            { /* images/carolinas-ga_juni... */
	background      : transparent url(images/carolinas-ga_junior_championship001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             :  36.00pt;
	width           :  49.50pt;
	height          :  30.75pt;
	}
div#e26             { /* THE */
	position        : absolute;
	left            : 241.50pt;
	top             :  43.50pt;
	width           :  69.75pt;
	height          :  27.75pt;
	}
div#e25             { /* CAROLINAS - GEORGIA */
	position        : absolute;
	left            : 106.50pt;
	top             :  63.75pt;
	width           : 560.25pt;
	height          :  41.25pt;
	}
div#e24             { /* JUNIOR CHAMPIONSHIP */
	position        : absolute;
	left            : 106.50pt;
	top             :  97.50pt;
	width           : 560.25pt;
	height          :  32.25pt;
	}
div#e23             { /* Content copyright 2009-2... */
	position        : absolute;
	left            :  45.00pt;
	top             :3720.00pt;
	width           : 689.25pt;
	height          :  19.50pt;
	}
span#e22            { /* images/carolinas-ga_juni... */
	background      : transparent url(images/carolinas-ga_junior_championship005008.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             : 315.75pt;
	width           : 717.75pt;
	height          :3375.00pt;
	}
div#e21             { /* FOLLOW US ON\ \FACEBOOK ... */
	position        : absolute;
	left            : 247.50pt;
	top             :1065.00pt;
	width           : 244.50pt;
	height          :  45.75pt;
	}
img#e20             { /* images/carolinas-ga_juni... */
	position        : absolute;
	left            : 202.50pt;
	top             :1117.50pt;
	width           : 135.00pt;
	height          :  50.25pt;
	}
img#e19             { /* images/carolinas-ga_juni... */
	position        : absolute;
	left            : 390.00pt;
	top             :1117.50pt;
	width           : 135.00pt;
	height          :  49.50pt;
	}
div#e18             { /* @carolinasgajr */
	position        : absolute;
	left            : 390.00pt;
	top             :1170.00pt;
	width           : 132.75pt;
	height          :  22.50pt;
	}
div#e17             { /* 2019\ \Carolinas - Georg... */
	position        : absolute;
	left            :  30.00pt;
	top             : 397.50pt;
	width           : 698.25pt;
	height          : 135.75pt;
	}
img#e16             { /* images/carolinas-ga_juni... */
	position        : absolute;
	left            : 300.00pt;
	top             : 322.50pt;
	width           : 163.50pt;
	height          :  48.75pt;
	}
div#e15             { /* LIVE\ \SCORING */
	position        : absolute;
	left            : 307.50pt;
	top             : 322.50pt;
	width           : 156.00pt;
	height          :  47.25pt;
	}
span#e14            { /* images/carolinas-ga_juni... */
	background      : transparent url(images/carolinas-ga_junior_championship001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             : 202.50pt;
	width           : 222.75pt;
	height          :  70.50pt;
	}
div#e13             { /* FINAL SCORES  */
	position        : absolute;
	left            : 234.00pt;
	top             : 562.50pt;
	width           : 299.25pt;
	height          :  45.75pt;
	}
span#e12            { /* images/carolinas-ga_juni... */
	background      : transparent url(images/carolinas-ga_junior_championship005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 637.50pt;
	width           : 618.00pt;
	height          : 413.25pt;
	}
span#e11            { /* images/carolinas-ga_juni... */
	background      : transparent url(images/carolinas-ga_junior_championship005003.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :1207.50pt;
	width           : 633.00pt;
	height          : 420.75pt;
	}
span#e10            { /* images/carolinas-ga_juni... */
	background      : transparent url(images/carolinas-ga_junior_championship005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :1680.00pt;
	width           : 630.75pt;
	height          : 420.00pt;
	}
span#e9             { /* images/carolinas-ga_juni... */
	background      : transparent url(images/carolinas-ga_junior_championship005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :2167.50pt;
	width           : 630.75pt;
	height          : 420.75pt;
	}
div#e8              { /* Our Mission */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 195.00pt;
	top             : 277.50pt;
	width           :  76.50pt;
	height          :  16.50pt;
	}
div#e7              { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 652.50pt;
	top             : 277.50pt;
	width           :  86.25pt;
	height          :  16.50pt;
	}
div#e6              { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  22.50pt;
	top             : 277.50pt;
	width           :  63.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Our Sponsors */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 457.50pt;
	top             : 277.50pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e4              { /* Future Dates */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 277.50pt;
	top             : 277.50pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e3              { /* History */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 105.00pt;
	top             : 277.50pt;
	width           :  77.25pt;
	height          :  16.50pt;
	}
div#e2              { /* Player Information */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 375.00pt;
	top             : 270.00pt;
	width           :  76.50pt;
	height          :  25.50pt;
	}
div#e1              { /* Scores */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 555.00pt;
	top             : 277.50pt;
	width           :  86.25pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
